Changeset 3705 for trunk/gsdl/configure


Ignore:
Timestamp:
2003-01-23T16:37:47+13:00 (21 years ago)
Author:
jrm21
Message:

Added a test for gettext functions to define ENABLE_NLS, even though we
hardly use them, but otherwise too many #defines get in each other's way
and create parse errors.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/gsdl/configure

    r3631 r3705  
    46664666done
    46674667
     4668echo "$as_me:4668: checking for textdomain " >&5
     4669echo $ECHO_N "checking for textdomain ... $ECHO_C" >&6
     4670if test "${ac_cv_func_textdomain_+set}" = set; then
     4671  echo $ECHO_N "(cached) $ECHO_C" >&6
     4672else
     4673  cat >conftest.$ac_ext <<_ACEOF
     4674#line 4674 "configure"
     4675#include "confdefs.h"
     4676/* System header to define __stub macros and hopefully few prototypes,
     4677    which can conflict with char textdomain  (); below.  */
     4678#include <assert.h>
     4679/* Override any gcc2 internal prototype to avoid an error.  */
     4680#ifdef __cplusplus
     4681extern "C"
     4682#endif
     4683/* We use char because int might match the return type of a gcc2
     4684   builtin and then its argument prototype would still apply.  */
     4685char textdomain  ();
     4686char (*f) ();
     4687
     4688int
     4689main ()
     4690{
     4691/* The GNU C library defines this for functions which it implements
     4692    to always fail with ENOSYS.  Some functions are actually named
     4693    something starting with __ and the normal name is an alias.  */
     4694#if defined (__stub_textdomain ) || defined (__stub___textdomain )
     4695choke me
     4696#else
     4697f = textdomain ;
     4698#endif
     4699
     4700  ;
     4701  return 0;
     4702}
     4703_ACEOF
     4704rm -f conftest.$ac_objext conftest$ac_exeext
     4705if { (eval echo "$as_me:4705: \"$ac_link\"") >&5
     4706  (eval $ac_link) 2>&5
     4707  ac_status=$?
     4708  echo "$as_me:4708: \$? = $ac_status" >&5
     4709  (exit $ac_status); } &&
     4710         { ac_try='test -s conftest$ac_exeext'
     4711  { (eval echo "$as_me:4711: \"$ac_try\"") >&5
     4712  (eval $ac_try) 2>&5
     4713  ac_status=$?
     4714  echo "$as_me:4714: \$? = $ac_status" >&5
     4715  (exit $ac_status); }; }; then
     4716  ac_cv_func_textdomain_=yes
     4717else
     4718  echo "$as_me: failed program was:" >&5
     4719cat conftest.$ac_ext >&5
     4720ac_cv_func_textdomain_=no
     4721fi
     4722rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
     4723fi
     4724echo "$as_me:4724: result: $ac_cv_func_textdomain_" >&5
     4725echo "${ECHO_T}$ac_cv_func_textdomain_" >&6
     4726if test $ac_cv_func_textdomain_ = yes; then
     4727  cat >>confdefs.h <<\EOF
     4728#define ENABLE_NLS  1
     4729EOF
     4730
     4731fi
     4732
    46684733# *** Custom checking (based on GNU tar configure.in) ***
    46694734# ---------------------------------------------------------------------------
    4670 echo "$as_me:4670: checking for HP-UX needing gmalloc" >&5
     4735echo "$as_me:4735: checking for HP-UX needing gmalloc" >&5
    46714736echo $ECHO_N "checking for HP-UX needing gmalloc... $ECHO_C" >&6
    46724737if test "`(uname -s) 2> /dev/null`" = 'HP-UX'; then
    4673   echo "$as_me:4673: result: yes" >&5
     4738  echo "$as_me:4738: result: yes" >&5
    46744739echo "${ECHO_T}yes" >&6
    46754740  LIBOBJS="$LIBOBJS gmalloc.o"
     
    46794744
    46804745else
    4681   echo "$as_me:4681: result: no" >&5
     4746  echo "$as_me:4746: result: no" >&5
    46824747echo "${ECHO_T}no" >&6
    46834748
     
    46854750do
    46864751ac_ac_var=`echo "ac_cv_func_$ac_func" | $ac_tr_sh`
    4687 echo "$as_me:4687: checking for $ac_func" >&5
     4752echo "$as_me:4752: checking for $ac_func" >&5
    46884753echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
    46894754if eval "test \"\${$ac_ac_var+set}\" = set"; then
     
    46914756else
    46924757  cat >conftest.$ac_ext <<_ACEOF
    4693 #line 4693 "configure"
     4758#line 4758 "configure"
    46944759#include "confdefs.h"
    46954760/* System header to define __stub macros and hopefully few prototypes,
     
    47224787_ACEOF
    47234788rm -f conftest.$ac_objext conftest$ac_exeext
    4724 if { (eval echo "$as_me:4724: \"$ac_link\"") >&5
     4789if { (eval echo "$as_me:4789: \"$ac_link\"") >&5
    47254790  (eval $ac_link) 2>&5
    47264791  ac_status=$?
    4727   echo "$as_me:4727: \$? = $ac_status" >&5
     4792  echo "$as_me:4792: \$? = $ac_status" >&5
    47284793  (exit $ac_status); } &&
    47294794         { ac_try='test -s conftest$ac_exeext'
    4730   { (eval echo "$as_me:4730: \"$ac_try\"") >&5
     4795  { (eval echo "$as_me:4795: \"$ac_try\"") >&5
    47314796  (eval $ac_try) 2>&5
    47324797  ac_status=$?
    4733   echo "$as_me:4733: \$? = $ac_status" >&5
     4798  echo "$as_me:4798: \$? = $ac_status" >&5
    47344799  (exit $ac_status); }; }; then
    47354800  eval "$ac_ac_var=yes"
     
    47414806rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
    47424807fi
    4743 echo "$as_me:4743: result: `eval echo '${'$ac_ac_var'}'`" >&5
     4808echo "$as_me:4808: result: `eval echo '${'$ac_ac_var'}'`" >&5
    47444809echo "${ECHO_T}`eval echo '${'$ac_ac_var'}'`" >&6
    47454810if test `eval echo '${'$ac_ac_var'}'` = yes; then
     
    47534818fi
    47544819
    4755 echo "$as_me:4755: checking if malloc debugging is wanted" >&5
     4820echo "$as_me:4820: checking if malloc debugging is wanted" >&5
    47564821echo $ECHO_N "checking if malloc debugging is wanted... $ECHO_C" >&6
    47574822
     
    47604825  withval="$with_dmalloc"
    47614826  if test "$withval" = yes; then
    4762   echo "$as_me:4762: result: yes" >&5
     4827  echo "$as_me:4827: result: yes" >&5
    47634828echo "${ECHO_T}yes" >&6
    47644829  cat >>confdefs.h <<\EOF
     
    47694834  LDFLAGS="$LDFLAGS -g"
    47704835else
    4771   echo "$as_me:4771: result: no" >&5
     4836  echo "$as_me:4836: result: no" >&5
    47724837echo "${ECHO_T}no" >&6
    47734838fi
    47744839else
    4775   echo "$as_me:4775: result: no" >&5
     4840  echo "$as_me:4840: result: no" >&5
    47764841echo "${ECHO_T}no" >&6
    47774842fi;
    47784843
    4779 echo "$as_me:4779: checking which of rx or regex is wanted" >&5
     4844echo "$as_me:4844: checking which of rx or regex is wanted" >&5
    47804845echo $ECHO_N "checking which of rx or regex is wanted... $ECHO_C" >&6
    47814846
     
    47854850  if test "$withval" = yes; then
    47864851  ac_with_regex=1
    4787   echo "$as_me:4787: result: regex" >&5
     4852  echo "$as_me:4852: result: regex" >&5
    47884853echo "${ECHO_T}regex" >&6
    47894854  cat >>confdefs.h <<\EOF
     
    47954860fi;
    47964861if test -z "$ac_with_regex"; then
    4797   echo "$as_me:4797: result: rx" >&5
     4862  echo "$as_me:4862: result: rx" >&5
    47984863echo "${ECHO_T}rx" >&6
    4799   echo "$as_me:4799: checking for re_rx_search" >&5
     4864  echo "$as_me:4864: checking for re_rx_search" >&5
    48004865echo $ECHO_N "checking for re_rx_search... $ECHO_C" >&6
    48014866if test "${ac_cv_func_re_rx_search+set}" = set; then
     
    48034868else
    48044869  cat >conftest.$ac_ext <<_ACEOF
    4805 #line 4805 "configure"
     4870#line 4870 "configure"
    48064871#include "confdefs.h"
    48074872/* System header to define __stub macros and hopefully few prototypes,
     
    48344899_ACEOF
    48354900rm -f conftest.$ac_objext conftest$ac_exeext
    4836 if { (eval echo "$as_me:4836: \"$ac_link\"") >&5
     4901if { (eval echo "$as_me:4901: \"$ac_link\"") >&5
    48374902  (eval $ac_link) 2>&5
    48384903  ac_status=$?
    4839   echo "$as_me:4839: \$? = $ac_status" >&5
     4904  echo "$as_me:4904: \$? = $ac_status" >&5
    48404905  (exit $ac_status); } &&
    48414906         { ac_try='test -s conftest$ac_exeext'
    4842   { (eval echo "$as_me:4842: \"$ac_try\"") >&5
     4907  { (eval echo "$as_me:4907: \"$ac_try\"") >&5
    48434908  (eval $ac_try) 2>&5
    48444909  ac_status=$?
    4845   echo "$as_me:4845: \$? = $ac_status" >&5
     4910  echo "$as_me:4910: \$? = $ac_status" >&5
    48464911  (exit $ac_status); }; }; then
    48474912  ac_cv_func_re_rx_search=yes
     
    48534918rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
    48544919fi
    4855 echo "$as_me:4855: result: $ac_cv_func_re_rx_search" >&5
     4920echo "$as_me:4920: result: $ac_cv_func_re_rx_search" >&5
    48564921echo "${ECHO_T}$ac_cv_func_re_rx_search" >&6
    48574922if test $ac_cv_func_re_rx_search = yes; then
     
    48764941ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
    48774942
    4878 echo "$as_me:4878: checking that the GDBM library is available" >&5
     4943echo "$as_me:4943: checking that the GDBM library is available" >&5
    48794944echo $ECHO_N "checking that the GDBM library is available... $ECHO_C" >&6
    48804945if test ! -z "$gdbmdir" ; then
     
    48964961
    48974962  if test ! -z "$GDBM_LIBPATH" -a ! -z "$GDBM_INCLUDE" ; then
    4898     echo "$as_me:4898: result: $gdbmdir" >&5
     4963    echo "$as_me:4963: result: $gdbmdir" >&5
    48994964echo "${ECHO_T}$gdbmdir" >&6 ;
    49004965  else
    4901     echo "$as_me:4901: result: can't find gdbm.h and libgdbm.a in $gdbmdir" >&5
     4966    echo "$as_me:4966: result: can't find gdbm.h and libgdbm.a in $gdbmdir" >&5
    49024967echo "${ECHO_T}can't find gdbm.h and libgdbm.a in $gdbmdir" >&6;
    4903     echo "$as_me:4903: checking looking for GDBM library in default locations" >&5
     4968    echo "$as_me:4968: checking looking for GDBM library in default locations" >&5
    49044969echo $ECHO_N "checking looking for GDBM library in default locations... $ECHO_C" >&6
    49054970  fi
     
    49114976
    49124977cat >conftest.$ac_ext <<_ACEOF
    4913 #line 4913 "configure"
     4978#line 4978 "configure"
    49144979#include "confdefs.h"
    49154980#include <gdbm.h>
     
    49244989_ACEOF
    49254990rm -f conftest.$ac_objext
    4926 if { (eval echo "$as_me:4926: \"$ac_compile\"") >&5
     4991if { (eval echo "$as_me:4991: \"$ac_compile\"") >&5
    49274992  (eval $ac_compile) 2>&5
    49284993  ac_status=$?
    4929   echo "$as_me:4929: \$? = $ac_status" >&5
     4994  echo "$as_me:4994: \$? = $ac_status" >&5
    49304995  (exit $ac_status); } &&
    49314996         { ac_try='test -s conftest.$ac_objext'
    4932   { (eval echo "$as_me:4932: \"$ac_try\"") >&5
     4997  { (eval echo "$as_me:4997: \"$ac_try\"") >&5
    49334998  (eval $ac_try) 2>&5
    49344999  ac_status=$?
    4935   echo "$as_me:4935: \$? = $ac_status" >&5
     5000  echo "$as_me:5000: \$? = $ac_status" >&5
    49365001  (exit $ac_status); }; }; then
    49375002  success=yes
     
    49535018      LIBS="$LIBS -L/usr/local/lib -lgdbm"
    49545019      cat >conftest.$ac_ext <<_ACEOF
    4955 #line 4955 "configure"
     5020#line 5020 "configure"
    49565021#include "confdefs.h"
    49575022#include <gdbm.h>
     
    49675032_ACEOF
    49685033rm -f conftest.$ac_objext conftest$ac_exeext
    4969 if { (eval echo "$as_me:4969: \"$ac_link\"") >&5
     5034if { (eval echo "$as_me:5034: \"$ac_link\"") >&5
    49705035  (eval $ac_link) 2>&5
    49715036  ac_status=$?
    4972   echo "$as_me:4972: \$? = $ac_status" >&5
     5037  echo "$as_me:5037: \$? = $ac_status" >&5
    49735038  (exit $ac_status); } &&
    49745039         { ac_try='test -s conftest$ac_exeext'
    4975   { (eval echo "$as_me:4975: \"$ac_try\"") >&5
     5040  { (eval echo "$as_me:5040: \"$ac_try\"") >&5
    49765041  (eval $ac_try) 2>&5
    49775042  ac_status=$?
    4978   echo "$as_me:4978: \$? = $ac_status" >&5
     5043  echo "$as_me:5043: \$? = $ac_status" >&5
    49795044  (exit $ac_status); }; }; then
    49805045  success=/usr/local
     
    49905055  fi
    49915056
    4992   echo "$as_me:4992: result: $success" >&5
     5057  echo "$as_me:5057: result: $success" >&5
    49935058echo "${ECHO_T}$success" >&6
    49945059  if test $success = "no"; then
    4995   { { echo "$as_me:4995: error: GDBM Library not available - cannot install" >&5
     5060  { { echo "$as_me:5060: error: GDBM Library not available - cannot install" >&5
    49965061echo "$as_me: error: GDBM Library not available - cannot install" >&2;}
    49975062   { (exit 1); exit 1; }; }
     
    50025067EOF
    50035068
    5004 echo "$as_me:5004: checking that Perl 5 is available" >&5
     5069echo "$as_me:5069: checking that Perl 5 is available" >&5
    50055070echo $ECHO_N "checking that Perl 5 is available... $ECHO_C" >&6
    50065071success="no"
     
    50205085try=`expr $try \> 5.000`
    50215086if test $try = "1"; then
    5022 echo "$as_me:5022: result: \"yes\"" >&5
     5087echo "$as_me:5087: result: \"yes\"" >&5
    50235088echo "${ECHO_T}\"yes\"" >&6
    50245089else
     
    50285093
    50295094if test $success = "no"; then
    5030 echo "$as_me:5030: result: \"no\"" >&5
     5095echo "$as_me:5095: result: \"no\"" >&5
    50315096echo "${ECHO_T}\"no\"" >&6
    5032 { { echo "$as_me:5032: error: \"Perl 5 not available - cannot install\"" >&5
     5097{ { echo "$as_me:5097: error: \"Perl 5 not available - cannot install\"" >&5
    50335098echo "$as_me: error: \"Perl 5 not available - cannot install\"" >&2;}
    50345099   { (exit 1); exit 1; }; }
     
    50365101
    50375102success=no
    5038 echo "$as_me:5038: checking \"whether STL library has known faults\"" >&5
     5103echo "$as_me:5103: checking \"whether STL library has known faults\"" >&5
    50395104echo $ECHO_N "checking \"whether STL library has known faults\"... $ECHO_C" >&6
    50405105
    50415106cat >conftest.$ac_ext <<_ACEOF
    5042 #line 5042 "configure"
     5107#line 5107 "configure"
    50435108#include "confdefs.h"
    50445109#include <vector>
     
    50535118_ACEOF
    50545119rm -f conftest.$ac_objext
    5055 if { (eval echo "$as_me:5055: \"$ac_compile\"") >&5
     5120if { (eval echo "$as_me:5120: \"$ac_compile\"") >&5
    50565121  (eval $ac_compile) 2>&5
    50575122  ac_status=$?
    5058   echo "$as_me:5058: \$? = $ac_status" >&5
     5123  echo "$as_me:5123: \$? = $ac_status" >&5
    50595124  (exit $ac_status); } &&
    50605125         { ac_try='test -s conftest.$ac_objext'
    5061   { (eval echo "$as_me:5061: \"$ac_try\"") >&5
     5126  { (eval echo "$as_me:5126: \"$ac_try\"") >&5
    50625127  (eval $ac_try) 2>&5
    50635128  ac_status=$?
    5064   echo "$as_me:5064: \$? = $ac_status" >&5
     5129  echo "$as_me:5129: \$? = $ac_status" >&5
    50655130  (exit $ac_status); }; }; then
    50665131  success=yes
     
    50735138if test $success = "no"; then
    50745139cat >conftest.$ac_ext <<_ACEOF
    5075 #line 5075 "configure"
     5140#line 5140 "configure"
    50765141#include "confdefs.h"
    50775142#include <vector.h>
     
    50865151_ACEOF
    50875152rm -f conftest.$ac_objext
    5088 if { (eval echo "$as_me:5088: \"$ac_compile\"") >&5
     5153if { (eval echo "$as_me:5153: \"$ac_compile\"") >&5
    50895154  (eval $ac_compile) 2>&5
    50905155  ac_status=$?
    5091   echo "$as_me:5091: \$? = $ac_status" >&5
     5156  echo "$as_me:5156: \$? = $ac_status" >&5
    50925157  (exit $ac_status); } &&
    50935158         { ac_try='test -s conftest.$ac_objext'
    5094   { (eval echo "$as_me:5094: \"$ac_try\"") >&5
     5159  { (eval echo "$as_me:5159: \"$ac_try\"") >&5
    50955160  (eval $ac_try) 2>&5
    50965161  ac_status=$?
    5097   echo "$as_me:5097: \$? = $ac_status" >&5
     5162  echo "$as_me:5162: \$? = $ac_status" >&5
    50985163  (exit $ac_status); }; }; then
    50995164  success="yes"
     
    51075172if test $success = "no"; then
    51085173cat >conftest.$ac_ext <<_ACEOF
    5109 #line 5109 "configure"
     5174#line 5174 "configure"
    51105175#include "confdefs.h"
    51115176#include <ospace\\std\\vector>
     
    51205185_ACEOF
    51215186rm -f conftest.$ac_objext
    5122 if { (eval echo "$as_me:5122: \"$ac_compile\"") >&5
     5187if { (eval echo "$as_me:5187: \"$ac_compile\"") >&5
    51235188  (eval $ac_compile) 2>&5
    51245189  ac_status=$?
    5125   echo "$as_me:5125: \$? = $ac_status" >&5
     5190  echo "$as_me:5190: \$? = $ac_status" >&5
    51265191  (exit $ac_status); } &&
    51275192         { ac_try='test -s conftest.$ac_objext'
    5128   { (eval echo "$as_me:5128: \"$ac_try\"") >&5
     5193  { (eval echo "$as_me:5193: \"$ac_try\"") >&5
    51295194  (eval $ac_try) 2>&5
    51305195  ac_status=$?
    5131   echo "$as_me:5131: \$? = $ac_status" >&5
     5196  echo "$as_me:5196: \$? = $ac_status" >&5
    51325197  (exit $ac_status); }; }; then
    51335198  success="yes"
     
    51405205
    51415206if test $success = yes; then
    5142 echo "$as_me:5142: result: \"no\"" >&5
     5207echo "$as_me:5207: result: \"no\"" >&5
    51435208echo "${ECHO_T}\"no\"" >&6
    51445209else
    5145 echo "$as_me:5145: result: \"yes\"" >&5
     5210echo "$as_me:5210: result: \"yes\"" >&5
    51465211echo "${ECHO_T}\"yes\"" >&6
    5147 { { echo "$as_me:5147: error: \"STL Broken - Obtain newer version of GNU C Compiler\"" >&5
     5212{ { echo "$as_me:5212: error: \"STL Broken - Obtain newer version of GNU C Compiler\"" >&5
    51485213echo "$as_me: error: \"STL Broken - Obtain newer version of GNU C Compiler\"" >&2;}
    51495214   { (exit 1); exit 1; }; }
     
    52675332ac_clean_files_save=$ac_clean_files
    52685333ac_clean_files="$ac_clean_files $CONFIG_STATUS"
    5269 { echo "$as_me:5269: creating $CONFIG_STATUS" >&5
     5334{ echo "$as_me:5334: creating $CONFIG_STATUS" >&5
    52705335echo "$as_me: creating $CONFIG_STATUS" >&6;}
    52715336cat >$CONFIG_STATUS <<_ACEOF
     
    54405505  --he | --h)
    54415506    # Conflict between --help and --header
    5442     { { echo "$as_me:5442: error: ambiguous option: $1
     5507    { { echo "$as_me:5507: error: ambiguous option: $1
    54435508Try \`$0 --help' for more information." >&5
    54445509echo "$as_me: error: ambiguous option: $1
     
    54725537
    54735538  # This is an error.
    5474   -*) { { echo "$as_me:5474: error: unrecognized option: $1
     5539  -*) { { echo "$as_me:5539: error: unrecognized option: $1
    54755540Try \`$0 --help' for more information." >&5
    54765541echo "$as_me: error: unrecognized option: $1
    54775542Try \`$0 --help' for more information." >&2;}
    54785543   { (exit 1); exit 1; }; } ;;
    5479   *) { { echo "$as_me:5479: error: invalid argument: $1" >&5
     5544  *) { { echo "$as_me:5544: error: invalid argument: $1" >&5
    54805545echo "$as_me: error: invalid argument: $1" >&2;}
    54815546   { (exit 1); exit 1; }; };;
     
    57345799
    57355800  if test x"$ac_file" != x-; then
    5736     { echo "$as_me:5736: creating $ac_file" >&5
     5801    { echo "$as_me:5801: creating $ac_file" >&5
    57375802echo "$as_me: creating $ac_file" >&6;}
    57385803    rm -f "$ac_file"
     
    57525817      [\\/$]*)
    57535818         # Absolute (can't be DOS-style, as IFS=:)
    5754          test -f "$f" || { { echo "$as_me:5754: error: cannot find input file: $f" >&5
     5819         test -f "$f" || { { echo "$as_me:5819: error: cannot find input file: $f" >&5
    57555820echo "$as_me: error: cannot find input file: $f" >&2;}
    57565821   { (exit 1); exit 1; }; }
     
    57655830         else
    57665831           # /dev/null tree
    5767            { { echo "$as_me:5767: error: cannot find input file: $f" >&5
     5832           { { echo "$as_me:5832: error: cannot find input file: $f" >&5
    57685833echo "$as_me: error: cannot find input file: $f" >&2;}
    57695834   { (exit 1); exit 1; }; }
     
    58265891  esac
    58275892
    5828   test x"$ac_file" != x- && { echo "$as_me:5828: creating $ac_file" >&5
     5893  test x"$ac_file" != x- && { echo "$as_me:5893: creating $ac_file" >&5
    58295894echo "$as_me: creating $ac_file" >&6;}
    58305895
     
    58375902      [\\/$]*)
    58385903         # Absolute (can't be DOS-style, as IFS=:)
    5839          test -f "$f" || { { echo "$as_me:5839: error: cannot find input file: $f" >&5
     5904         test -f "$f" || { { echo "$as_me:5904: error: cannot find input file: $f" >&5
    58405905echo "$as_me: error: cannot find input file: $f" >&2;}
    58415906   { (exit 1); exit 1; }; }
     
    58505915         else
    58515916           # /dev/null tree
    5852            { { echo "$as_me:5852: error: cannot find input file: $f" >&5
     5917           { { echo "$as_me:5917: error: cannot find input file: $f" >&5
    58535918echo "$as_me: error: cannot find input file: $f" >&2;}
    58545919   { (exit 1); exit 1; }; }
     
    59676032  if test x"$ac_file" != x-; then
    59686033    if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
    5969       { echo "$as_me:5969: $ac_file is unchanged" >&5
     6034      { echo "$as_me:6034: $ac_file is unchanged" >&5
    59706035echo "$as_me: $ac_file is unchanged" >&6;}
    59716036    else
     
    60716136    test -d $srcdir/$ac_subdir || continue
    60726137
    6073     { echo "$as_me:6073: configuring in $ac_subdir" >&5
     6138    { echo "$as_me:6138: configuring in $ac_subdir" >&5
    60746139echo "$as_me: configuring in $ac_subdir" >&6;}
    60756140    case $srcdir in
     
    60936158       if test -d ./$ac_subdir; then :;
    60946159       else
    6095          { { echo "$as_me:6095: error: cannot create \`pwd\`/$ac_subdir" >&5
     6160         { { echo "$as_me:6160: error: cannot create \`pwd\`/$ac_subdir" >&5
    60966161echo "$as_me: error: cannot create \`pwd\`/$ac_subdir" >&2;}
    60976162   { (exit 1); exit 1; }; }
     
    61246189      ac_sub_configure=$ac_configure
    61256190    else
    6126       { echo "$as_me:6126: WARNING: no configuration information is in $ac_subdir" >&5
     6191      { echo "$as_me:6191: WARNING: no configuration information is in $ac_subdir" >&5
    61276192echo "$as_me: WARNING: no configuration information is in $ac_subdir" >&2;}
    61286193      ac_sub_configure=
     
    61386203      esac
    61396204
    6140       { echo "$as_me:6140: running $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_sub_cache_file --srcdir=$ac_sub_srcdir" >&5
     6205      { echo "$as_me:6205: running $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_sub_cache_file --srcdir=$ac_sub_srcdir" >&5
    61416206echo "$as_me: running $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_sub_cache_file --srcdir=$ac_sub_srcdir" >&6;}
    61426207      # The eval makes quoting arguments work.
    61436208      eval $ac_sub_configure $ac_sub_configure_args \
    61446209           --cache-file=$ac_sub_cache_file --srcdir=$ac_sub_srcdir ||
    6145         { { echo "$as_me:6145: error: $ac_sub_configure failed for $ac_subdir" >&5
     6210        { { echo "$as_me:6210: error: $ac_sub_configure failed for $ac_subdir" >&5
    61466211echo "$as_me: error: $ac_sub_configure failed for $ac_subdir" >&2;}
    61476212   { (exit 1); exit 1; }; }
Note: See TracChangeset for help on using the changeset viewer.